Branch.io Integration

#1

Hey everyone, I’m new here so not sure what protocol is for these kinds of questions so thought I would just go for it.

I’m trying to integrate branch.io with expo and am unable to get the link attribution info post install (looked through docs/forums, but it seems the SDK version of branch is pretty old and that may be the issue).

These are the docs I could find on the integration:
https://docs.expo.io/versions/latest/sdk/branch.html

Looks like they package “react-native-branch”: “2.0.0-beta.3”:

Instead of the latest:

Branch support says “The fact that our latest version, 2.2.4, is not being used is definitely an issue. There have been many updated since 2.0.0-beta.3. Unfortunately, there’s not much we can do here.”

If anyone could point me in the right direction or has experience with this issue, I would be super grateful…

closed #2

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.